Subject: RE: Bug in gzip's stdout handling
From: "Thomas Hammer" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Fri, 14 Nov 2003 16:51:44 +0100

> -----Original Message-----
> From: Igor Pechtchanski [mailto:[email-masked]]
> Sent: 14. november 2003 16:28
> To: Thomas Hammer
> Cc: [email-masked]; [email-masked]
> Subject: Re: Bug in gzip's stdout handling
>

Hi Igor.

Thanks for responding so promptly :).

<...>

>
> I bet you have a text mount.  Please *attach* the output of "cygcheck
> -svr", as per <http://cygwin.com/problems.html> - this will confirm the
> guess.

cygcheck.out attached.

I didn't find anything about any drives being mounted as text, though.

Two small bits of info that might or might not have some value:

1) I believe this has worked earlier (i.e. 6 months ago) for a colleague of
mine, running a recent version of cygwin. Which means that something could
have been broken in cygwin after that, or (more likely) that something for
some reason is configured differently on my system.

2) When I installed cygwin, I was asked if I wanted the tools to support
Unix-style newlines or DOS-style newlines. I answered "DOS-style". I did
reinstall cygwin, specifying "Unix-style" newlines this time, and had the
same problem though.

.Thomas
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/